Only able to verify bitflyer wallet

When I try to verify a custodial wallet service, the only option available is bitflyer, screenshot below:

Version of Brave is 1.33.106

1 Like